.text { color:#000000; font-family: Helvetica, Arial, sans-serif; text-align:center;
width:34%; z-index:2; position:absolute; top: 200px; left:34%}
div.repimg { background-image:url("maincropped.png"); background-repeat: no-repeat; height:150px; background-position:center; z-index:2; position:absolute; top: 0px; width:100%}
div.geomimg1 { background-image:url("geom1-2.png"); background-repeat: no-repeat; height:180px; width:180px; background-position:center; position:absolute; right: 10%; top: 220px; z-index:1}
div.geomimg2 { background-image:url("geom2-2.png"); background-repeat: no-repeat; height:180px; width:180px; background-position:center; position:absolute; left:10%; top: 220px; z-index:1}
div h1 {display:none;}
div.backg { background-image:url("bgs.png"); background-repeat: no-repeat; background-position:center; width:100%; height:100%; z-index:0; position:absolute; top:0%; left:0%}
hr {z-index:1; top:150px; position: absolute; width:100%}
a:link { color:#000000; text-decoration:none; font-weight:bold} 
a:hover { color:#7f0000; text-decoration:none; font-weight:bold} 
a:visited { color:#000000; text-decoration:none; font-weight:bold }
